## golang-github-hashicorp-raft 0.0~git20150723.8fd9a2f

=== debian/changelog ===
golang-github-hashicorp-raft (0.0~git20150723.8fd9a2f-1) unstable; urgency=medium

  * Initial release. (Closes: #792620)

 -- Alexandre Viau <alexandre@alexandreviau.net>  Thu, 16 Jul 2015 15:07:48 -0400
