## golang-github-hashicorp-raft 0.0~git20150728.9b586e2

=== debian/changelog ===
golang-github-hashicorp-raft (0.0~git20150728.9b586e2-2) unstable; urgency=medium

  * Disable all tests in raft_test.go as they are
    timing dependent (Closes: #796469)

 -- Alexandre Viau <alexandre@alexandreviau.net>  Sun, 23 Aug 2015 00:05:47 -0400

golang-github-hashicorp-raft (0.0~git20150728.9b586e2-1) unstable; urgency=medium

  * New upstream release
  * Temporarily disable some unstable tests until uptream issue #55 is fixed

 -- Alexandre Viau <alexandre@alexandreviau.net>  Sun, 02 Aug 2015 13:51:44 -0400
