=== debian/control ===
Source: golang-github-hashicorp-raft
Section: devel
Priority: extra
Homepage: https://github.com/hashicorp/raft
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <alexandre@alexandreviau.net>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-github-armon-go-metrics-dev,
               golang-github-hashicorp-go-msgpack-dev
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-hashicorp-raft.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-go/packages/golang-github-hashicorp-raft.git

Package: golang-github-hashicorp-raft-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-armon-go-metrics-dev,
         golang-github-hashicorp-go-msgpack-dev
Built-Using: ${misc:Built-Using}
Description: implementation of the Raft consensus protocol
 raft is a Go library that manages a replicated log and can be
 used with an FSM to manage replicated state machines. It is
 a library for providing consensus.
