## golang-github-hashicorp-raft 0.0~git20160317.0.3359516

=== debian/changelog ===
golang-github-hashicorp-raft (0.0~git20160317.0.3359516-1~bpo8+1) jessie-backports; urgency=medium

  [ Team upload ]
  * Rebuild for jessie-backports.

 -- Tim Potter <tpot@hpe.com>  Thu, 04 Aug 2016 10:38:15 +1000

golang-github-hashicorp-raft (0.0~git20160317.0.3359516-1) unstable; urgency=medium

  * Team upload.
  * New upstream snapshot.
  * Standards-Version: 3.9.7.
  * Vcs-Browser URL to HTTPS.

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 18 Mar 2016 18:12:12 +1100
