=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Priority: extra
 Homepage: https://github.com/hashicorp/raft
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Alexandre Viau <alexandre@alexandreviau.net>
+Uploaders: Alexandre Viau <alexandre@alexandreviau.net>, Tim Potter <tpot@hpe.com>
 Build-Depends: debhelper (>= 9),
                dh-golang,
                golang-go,
                golang-github-armon-go-metrics-dev,
                golang-github-hashicorp-go-msgpack-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-hashicorp-raft.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-go/packages/golang-github-hashicorp-raft.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-hashicorp-raft.git
 
 Package: golang-github-hashicorp-raft-dev
 Architecture: all
