## golang-github-hashicorp-raft 1.0.0

=== debian/changelog ===
golang-github-hashicorp-raft (1.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release, with API incompatible changes.
  * Refresh patches.
  * Exclude fuzzy/ package from tests, to avoid circular dependency.

 -- Martín Ferrari <tincho@debian.org>  Mon, 23 Oct 2017 04:25:54 +0000

golang-github-hashicorp-raft (0.0~git20170824.3b4d64b-1) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL
  * Remove Built-Using from arch:all -dev package

  [ Martín Ferrari ]
  * New upstream snapshot.
  * debian/control: Update Standards-Version (no changes).
  * debian/control: Replace golang-go with golang-any in Build-Depends.
  * debian/control: Mark package as autopkgtest-able.
  * debian/rules: Replace DH_GOPKG with XS-Go-Import-Path.
  * debian/copyright: Format uses insecure http protocol instead of
    https
  * Go back to following upstream git, and disable pristine-tar.

 -- Martín Ferrari <tincho@debian.org>  Tue, 26 Sep 2017 12:01:48 +0000
