=== debian/control ===
Source: golang-github-hashicorp-raft
Section: devel
Priority: extra
Homepage: https://github.com/hashicorp/raft
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <alexandre@alexandreviau.net>,
           Tim Potter <tpot@hpe.com>,
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-any,
               golang-github-armon-go-metrics-dev,
               golang-github-hashicorp-go-msgpack-dev,
Standards-Version: 4.1.0
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-hashicorp-raft.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-hashicorp-raft.git
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/hashicorp/raft

Package: golang-github-hashicorp-raft-dev
Architecture: all
Depends: golang-github-armon-go-metrics-dev,
         golang-github-hashicorp-go-msgpack-dev,
         ${misc:Depends},
         ${shlibs:Depends},
Description: implementation of the Raft consensus protocol
 raft is a Go library that manages a replicated log and can be
 used with an FSM to manage replicated state machines. It is
 a library for providing consensus.
