## golang-github-hashicorp-raft 1.0.0%2Bgit20171204.0919aa6

=== debian/changelog ===
golang-github-hashicorp-raft (1.0.0+git20171204.0919aa6-3) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Mon, 05 Feb 2018 23:48:18 -0500

golang-github-hashicorp-raft (1.0.0+git20171204.0919aa6-2) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 16:28:52 -0500

golang-github-hashicorp-raft (1.0.0+git20171204.0919aa6-1) unstable; urgency=medium

  * Move to salsa.debian.org.
  * Priority extra -> optional.
  * Change my email to @debian.org.
  * New upstream snapshot.

 -- Alexandre Viau <aviau@debian.org>  Sat, 30 Dec 2017 03:34:20 -0500
