## golang-github-hashicorp-raft 1.0.0%2Bgit20180823.82694fb

=== debian/changelog ===
golang-github-hashicorp-raft (1.0.0+git20180823.82694fb-3) unstable; urgency=medium

  * New upstream version.

 -- Alexandre Viau <aviau@debian.org>  Wed, 21 Nov 2018 11:51:21 -0500

golang-github-hashicorp-raft (1.0.0+git20180118.077966db-2) unstable; urgency=medium

  * Team upload.
  * New patch to disable unreliable test (Closes: #907764).
  * debhelper & compat to version 11.
  * Standards-Version: 4.2.1.
  * Added watch file.

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 25 Sep 2018 11:21:53 +1000

golang-github-hashicorp-raft (1.0.0+git20180118.077966db-1) unstable; urgency=medium

  * Team upload.
  * New upstream snapshot.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 27 Jun 2018 15:58:27 +1000
