=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: golang-github-hashicorp-raft
 Section: devel
-Priority: extra
+Priority: optional
+Standards-Version: 4.2.1
 Homepage: https://github.com/hashicorp/raft
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Alexandre Viau <alexandre@alexandreviau.net>,
+Uploaders: Alexandre Viau <aviau@debian.org>,
            Tim Potter <tpot@hpe.com>,
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11~),
                dh-golang,
                golang-any,
                golang-github-armon-go-metrics-dev,
                golang-github-hashicorp-go-msgpack-dev,
-Standards-Version: 4.1.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-hashicorp-raft.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-hashicorp-raft.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-raft
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-raft.git
 Testsuite: autopkgtest-pkg-go
 XS-Go-Import-Path: github.com/hashicorp/raft
