## golang-github-hashicorp-raft 1.1.1

=== debian/changelog ===
golang-github-hashicorp-raft (1.1.1-5) unstable; urgency=medium

  * Disabled unreliable "TestRaft_AutoSnapshot".

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 25 Dec 2019 18:18:53 +1100

golang-github-hashicorp-raft (1.1.1-4) unstable; urgency=medium

  * patch correction: disabled "TestRaft_RecoverCluster".

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 23 Dec 2019 19:31:12 +1100

golang-github-hashicorp-raft (1.1.1-3) unstable; urgency=medium

  * Disabled randomly failing test (Closes: #923820).
  * Standards-Version: 4.4.1
  * (Build-)Depends:
    = golang-github-hashicorp-go-msgpack-dev (>= 0.5.5~)

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 19 Dec 2019 11:01:12 +1100

golang-github-hashicorp-raft (1.1.1-2) unstable; urgency=medium

  * (Build-)Depends += "golang-github-hashicorp-go-hclog-dev (>= 0.9.2~)"
  * New patch to disable unreliable test.

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 08 Oct 2019 20:36:23 +1100

golang-github-hashicorp-raft (1.1.1-1) unstable; urgency=medium

  * New upstream release.
  * Added myself to Uploaders.
  * DH & compat to version 12.
  * Standards-Version: 4.4.0.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 26 Sep 2019 14:40:21 +1000

golang-github-hashicorp-raft (1.0.0+git20180823.82694fb-4) unstable; urgency=medium

  * Team upload.
  * Remove myself from uploaders.

 -- Alexandre Viau <aviau@debian.org>  Sun, 15 Sep 2019 17:59:07 -0400
