=== debian/control ===
Source: golang-github-hashicorp-raft
Section: devel
Priority: optional
Standards-Version: 4.4.1
Homepage: https://github.com/hashicorp/raft
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>,
            Dmitry Smirnov <onlyjob@debian.org>,
Build-Depends: debhelper (>= 12~),
               dh-golang,
               golang-any,
               golang-github-armon-go-metrics-dev,
               golang-github-hashicorp-go-hclog-dev (>= 0.9.2~),
               golang-github-hashicorp-go-msgpack-dev (>= 0.5.5~),
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-raft
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-raft.git
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/hashicorp/raft

Package: golang-github-hashicorp-raft-dev
Architecture: all
Depends: golang-github-armon-go-metrics-dev,
         golang-github-hashicorp-go-hclog-dev (>= 0.9.2~),
         golang-github-hashicorp-go-msgpack-dev (>= 0.5.5~),
         ${misc:Depends},
         ${shlibs:Depends},
Description: implementation of the Raft consensus protocol
 raft is a Go library that manages a replicated log and can be
 used with an FSM to manage replicated state machines. It is
 a library for providing consensus.
