=== debian/changelog ===
golang-github-hashicorp-raft (1.1.2-2) unstable; urgency=medium

  * Team upload
  * Disabled unreliable "TestRaft_UserRestore"

 -- Daniel Swarbrick <dswarbrick@debian.org>  Sat, 24 Jun 2023 16:59:00 +0000

golang-github-hashicorp-raft (1.1.2-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 19 Jan 2020 18:15:42 +1100
