=== debian/changelog ===
golang-github-hashicorp-raft (1.2.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Refresh patches
  * Bump Standards-Version to 4.6.2 (no changes)
  * Replace dh-golang with dh-sequence-golang
  * debian/gbp.conf: update to current team standards
  * debian/control:
    - update Maintainer email address
    - change Section to golang
    - reorder fields based on dh-make-golang template
    - wrap-and-sort -at
    - add Rules-Requires-Root: no
    - add Multi-Arch: foreign

 -- Daniel Swarbrick <dswarbrick@debian.org>  Tue, 18 Jul 2023 21:00:49 +0000
