=== debian/control ===
Source: golang-github-hashicorp-raft
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>,
           Dmitry Smirnov <onlyjob@debian.org>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-sequence-golang,
               golang-any,
               golang-github-armon-go-metrics-dev,
               golang-github-hashicorp-go-hclog-dev (>= 0.9.2~),
               golang-github-hashicorp-go-msgpack-dev (>= 0.5.5~),
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-raft
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-raft.git
Homepage: https://github.com/hashicorp/raft
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/hashicorp/raft

Package: golang-github-hashicorp-raft-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-armon-go-metrics-dev,
         golang-github-hashicorp-go-hclog-dev (>= 0.9.2~),
         golang-github-hashicorp-go-msgpack-dev (>= 0.5.5~),
         ${misc:Depends},
         ${shlibs:Depends},
Description: implementation of the Raft consensus protocol
 raft is a Go library that manages a replicated log and can be
 used with an FSM to manage replicated state machines. It is
 a library for providing consensus.
