## golang-github-hashicorp-raft 1.3.11

=== debian/changelog ===
golang-github-hashicorp-raft (1.3.11-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Add new build-dep golang-github-stretchr-testify-dev
  * Bump debhelper-compat version to 13
  * Refresh / drop obsolete patches
  * Drop unnecessary ${shlibs:Depends} for -dev binary package

 -- Daniel Swarbrick <dswarbrick@debian.org>  Fri, 21 Jul 2023 16:12:54 +0000
