## golang-github-hashicorp-raft 1.4.0

=== debian/changelog ===
golang-github-hashicorp-raft (1.4.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * debian/watch: fix omitted trailing slash

 -- Daniel Swarbrick <dswarbrick@debian.org>  Tue, 25 Jul 2023 11:05:05 +0000

golang-github-hashicorp-raft (1.3.11-2) unstable; urgency=medium

  * Team upload
  * Expand scope of unreliable tests to skip (on any arch)
  * Ignore dh_auto_test failure on s390x, due to significant number of tests
    which fail *intermittently*

 -- Daniel Swarbrick <dswarbrick@debian.org>  Sat, 22 Jul 2023 13:13:38 +0000
