=== debian/changelog ===
golang-github-hashicorp-raft (1.5.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Add flaky TestRaft_HasExistingState to skipped tests

 -- Daniel Swarbrick <dswarbrick@debian.org>  Thu, 27 Jul 2023 15:11:32 +0000
