=== debian/control ===
--- 
+++ 
@@ -5,12 +5,13 @@
 Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any,
                golang-github-armon-go-metrics-dev,
                golang-github-hashicorp-go-hclog-dev (>= 0.9.2~),
                golang-github-hashicorp-go-msgpack-dev (>= 0.5.5~),
+               golang-github-stretchr-testify-dev,
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-raft
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-raft.git
@@ -25,7 +26,6 @@
          golang-github-hashicorp-go-hclog-dev (>= 0.9.2~),
          golang-github-hashicorp-go-msgpack-dev (>= 0.5.5~),
          ${misc:Depends},
-         ${shlibs:Depends},
 Description: implementation of the Raft consensus protocol
  raft is a Go library that manages a replicated log and can be
  used with an FSM to manage replicated state machines. It is
